<component name="ArtifactManager">
  <artifact type="exploded-war" name="homework02:war exploded">
    <output-path>$PROJECT_DIR$/out/artifacts/homework02_war_exploded</output-path>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="homework02" />
        </element>
        <element id="directory" name="lib">
          <element id="file-copy" path="$PROJECT_DIR$/lib/mysql-connector.jar" />
        </element>
      </element>
      <element id="javaee-facet-resources" facet="homework02/web/Web" />
    </root>
  </artifact>
</component>